.version.the_supreme_cup___location /* version checker */
{
	color: #0000F2;
	background-color: #C7EC97;
}

.html
{
	background-color: #FFFFF7;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFF7;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -13px;
}

#top
{
	margin-left: 459px;
	position: relative;
}

#ppu1466-4
{
	width: 0.01px;
	margin-left: 124px;
	margin-top: 18px;
}

#pu1466-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
}

#u1466-4
{
	z-index: 18;
	width: 130px;
	min-height: 23px;
}

#u1467-4
{
	z-index: 22;
	width: 130px;
	min-height: 23px;
	margin-top: 19px;
}

#u1510-4
{
	z-index: 26;
	width: 130px;
	min-height: 23px;
	margin-top: 19px;
}

#u1386
{
	z-index: 2;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 177px;
}

#u1388
{
	z-index: 4;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 182px;
}

#u1394
{
	z-index: 30;
	width: 168px;
	margin-right: -10000px;
	left: 272px;
}

#u1387
{
	z-index: 3;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 528px;
}

#u1389
{
	z-index: 5;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 533px;
}

#pu1390-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
	margin-left: 582px;
}

#u1390-4
{
	z-index: 6;
	width: 121px;
	min-height: 23px;
}

#u1391-4
{
	z-index: 10;
	width: 121px;
	min-height: 23px;
	margin-top: 19px;
}

#u1511-4
{
	z-index: 14;
	width: 121px;
	min-height: 23px;
	margin-top: 23px;
}

#pu1215-3
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 97px;
}

#u1215-3
{
	z-index: 50;
	width: 670px;
	min-height: 232px;
	background-color: transparent;
	color: #ED1C24;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
}

#u1426-26
{
	z-index: 53;
	width: 900px;
	min-height: 216px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 98px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u1426-3
{
	letter-spacing: -1px;
}

#u1426-18
{
	letter-spacing: -4px;
}

#u1426,#u1426-5,#u1426-8,#u1426-17,#u1426-19
{
	letter-spacing: -3px;
}

#u1426-7,#u1426-12,#u1426-14,#u1426-20,#u1426-22
{
	letter-spacing: -2px;
}

#u1557
{
	z-index: 32;
	width: 873px;
	margin-left: 43px;
	top: -97px;
	margin-bottom: -97px;
}

#u1498
{
	z-index: 33;
	width: 711px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1492
{
	z-index: 42;
	width: 120px;
	margin-right: -10000px;
	left: 320px;
}

#u1429
{
	z-index: 36;
	width: 152px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1431
{
	z-index: 38;
	width: 71px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 195px;
}

#u1455
{
	z-index: 40;
	width: 75px;
	margin-right: -10000px;
	left: 493px;
}

#u1427
{
	z-index: 34;
	width: 76px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 636px;
}

#u1553
{
	z-index: 44;
	width: 124px;
	margin-right: -10000px;
	left: 749px;
}

#u1033-3
{
	z-index: 47;
	width: 5px;
	background-color: transparent;
	left: -816px;
	margin-top: 49px;
	position: relative;
}

body
{
	position: relative;
	min-width: 940px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

